Follow-up Comment #1, bug #19961 (project freeciv):

Hm. I haven't tested it thoroughly, but looking at package contents, on Ubuntu
(Lucid / Precise) and Debian (stable and testing), the pkgconfig file is
called lua5.1.pc, not lua.pc.

What's your operating system / distribution?

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?19961>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to